#finder-search fieldset
{
    border: 0;
}
#finder-search fieldset label
{
    padding-right: 20px;
}
#finder-search button
{
    background-color: #2fa2d1;
    box-shadow: inset 0 12px 0 #33b0e3;
    border: 0;
    line-height: 24px;
    color: white;
    font-size: 14px;
    padding: 0 11px;
}
#finder-search input[type="text"]
{
    color: #7c7c7c;
    font-size: 13px;
    padding: 1px 5px;
}
.subPage article.content .finder
{
    font-size: 16px;
}
.subPage article.content .finder ul li:before
{
    content: '';
    display: none;
}
.subPage article.content .finder ul
{
    padding-left: 20px;
}
.subPage article.content .finder h4 a
{
    font-size: 27px;
    line-height: 1em;
    font-weight: 500;
    color: #343434;
}
.subPage article.content .finder .search-pages-counter
{
    text-align: right;
    font-size: 14px;
}
.subPage article.content .finder .search-pages-counter strong
{
    font-size: 16px;
}

.cal_div_daysnoevents>span>div,.cal_div_today>span>div
{
    position: absolute;
    height: 100%;
    top: 0;
    opacity: 0;
}
.eventfull, .eventstyle, .editlinktip
{
    height: 100%;
}
.cal_div_today.cal_div_day3 .eventfull
{
    height: 100%;
    opacity: 0;
}

.editlinktip a{
    display: block;
    height: 100%;
    width: 100%;
}
.cal_div_daynames
{
    background: #31A1CF;
    color: white;
    font-weight: normal;
    height: 40px ! important;
    line-height: 40px;
}
.cal_div_month.cal_div_month_prev a, .cal_div_month.cal_div_month_next a,.cal_div_weeklink a
{
    color: #858585;
    font-weight: normal;
}
.topContent_calendar
{
    top: 108px;
    position: absolute;
    left: 17px;
}
.izdatBlog a.appStoreButton
{
    display: none;
}
.slideBody
{
    display: none;
}
.slideHead
{
    cursor: pointer;
    min-height: 35px;
    line-height: 40px;
    text-align: center;
    color: white;
    background-color: #2fa2d1;
    -webkit-box-shadow: inset 0 15px 0 0 #38b0e1;
    box-shadow: inset 0 15px 0 0 #38b0e1;
	margin-bottom: 2px;
}
.slideBody.active
{
    display: block;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.countForm .control-group label
{
    float: left;
	margin-left: 20px
}
.popup-box .countForm .controls
{
    text-align: right;
}
.popup-box .countForm .controls input
{
    margin-right: 20px;
}
.slideBut
{
    background: #2FA2D1;
}
.popup-box .bottom
{
    border: 0;
}
.qlform form.form-horizontal.form-validate
{
    padding: 0;
    border: 1px solid #666;
    border-radius: 0;
    width: 500px;
}
.qlform form.form-horizontal.form-validate .control-group.submit
{
    background: white!important;
}
.countForm .control-group
{
    padding: 2px 5px;
}
.popup-box .countForm #selects .controls
{
    text-align: left;
}

.countForm #cities .control-group
{
    width: 48%;
    float: left;
}
.countForm #cities .control-group:last-child
{
    width: 98%;
    clear: both;
}
.popup-box .countForm .submit .controls
{
    text-align: center;
}

.popup-box input#jform_name3{
	width: 13px;
	height: 13px;
	font-size: 9pt;
}
.popup-box input#jform_c25{
	width: 222px;
}
.popup-box select#jform_fset, input#jform_sender_phone{
	margin-left: 25px;
	width: 225px;
	position: relative;
}
input#jform_sender_phone, input#jform_sender_name  {
	left: 0px;
	width: 221px;
	position: relative;
}
.popup-box input#jform_sender{
	width: 221px;
}
.slideHead:before {
    width: 19px;  
    height: 21px;
    background-image: url('../images/sprite.png');   
    background-position-x: -43px; 
    background-position-y: 0px;
	display: inline-block;
}
#fieldset1 dl{
margin-top: 60px;
}
.headerPage .nav.menu .nav-child li a
{
    display: block;
    width: 100%;
}
li.lang-active a
{
    color: #afd008;
}
.original.contactModul 
{
    margin: 150px 0 0 0;
    float: left;
}